<!doctype html>
<html>
  <head>
    <title>fake-a demo</title>

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <script>window.Polymer = window.Polymer || {};window.Polymer.dom = 'shadow';</script>
    <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../fake-a.html">
  </head>
  <body unresolved>
    <template is="dom-bind">
      <fake-a onclick="alert('you clicked a link (for all you know)')">click me</fake-a>
    </template>
  </body>
</html>
